body{
margin: 0;
padding: 0;
text-align: left;
background-color: #000000;
color: #FFFFFF;
font-family: Arial,Verdana,Helvetica,sans-serif; 
font-size: 12px; 
line-height: 18px;
}



#vahe{
height: 10px;
overflow: hidden;
}

#pagewidth{
text-align: left;
min-width: 800px; 
max-width: 1000px;
width: auto !important;
width: 1100px;
margin-left: auto;
margin-right: auto;
}

#header {
background-image: url(../images/mania_03.jpg);
background-repeat: no-repeat;
height: 208px;
min-width: 970px;
overflow: hidden;
}

#hvasak {
float: left;
width: 830px;
}

#logo {
float: left;
width: 262px;
height: 160px;
}

#flash {
float: right;
width: 370px;
height: 110px;
margin-right: 20px;
}

#hparem {
float: right;
width: 140px;
}

#kontakt {
text-align: left;
font-size: 14px;
}

#mainmenubox{
padding-left: 150px;
height: 35px;
float: left;
}

#mainmenu{
	float: right;

color: #FF0000;
font-weight: bold;
font-size: 16px;
padding-left: 10px;
}

#contentbox {
width: 100%;
margin: 0;
padding: 0;
min-width: 986px;
}

#leftcol{
background-image: url(../images/mania_05.jpg);
background-repeat: no-repeat;
background-color: #000000;
width: 165px;
float: left;
position: relative;
padding-left: 15px;
padding-top: 60px;
} 

#outer{
border:solid white 0px;
  /*/*/ border-left-width: 180px ;  /* left column width. NN4 hack to hide borders */
border-left-color: #FFFFFF  ; /* left column colour */ 
border-left-style: solid;
 /*/*/ border-right-width: 160px; /* right column width. NN4 hack to hide borders */ 
border-right-color: #FFFFFF;  /* right column colour */ 
border-right-style: solid; 
background-color: #FFFFFF ; /* center column colour */
width: auto;
} 

#rightcol{
 /*/*/ width: 160px; /* hack keeps NN4 right column right? */ 
position: absolute;
top: 10px;
width:160px;
height: 500px; 
padding-right: 15px;
margin-left: 660px;
background-color: #000000;
} 


.moduletable_bannerid img {
	padding: 0 0 5px 0;
}

#footer{
background-image: url(../images/footer.jpg);
height: 70px; 
width: 100%; 
}

#inner{margin:0; width:100%;}
 
#maincol{ 
float: left;
position: relative;
padding: 0 10px 0 10px;
width: 600px;
background-color: #000000;
min-height: 350px;
} 
 
#outer>#inner { border-bottom: 1px solid #FFFFFF;  }
 
.clr{clear:both;}
.content {padding: 5px 5px 5px 5px}


h1, h2, h3, h4 {
color: #FFCC00;
}

h2 {
color: #ff0000;
}

a {
color: #FFCC00; 
text-decoration: none; 
}

.punanelink {
color: #FF0000;
font-size: 18px;
text-decoration: none;
font-weight: bold;
}

a:hover {
text-decoration: underline; 
}

#title {
}

.pathway {
font-size: 11px; 
color: #FFCC00; 
}

.blog div {
line-height: 14px;
}

.date {
}

hr {
width: 90%; 
}

hr.separator {
width: 40%; 
}

a.pnav {
}

.pnav:hover {
}

.small {
}

.smalldark {
}

a.mainlevel, a.sublevel {
font-size: 16px;
line-height: 18px;
color: #FF0000;
font-weight: bold;
text-decoration: none;
}

a.mainlevel:hover, a.sublevel:hover {
text-decoration: none;
color: #ba0000;
}

a.mainlevel#active_menu, a.sublevel#active_menu {
color: #FFCC00;
text-decoration: none;
}

.sectiontableentry1 {
}

.sectiontableentry2 {
background-color: #000000; 
}

.button {
}

.inputbox {
}

.ontab {
}

.offtab {
}

.createdate {
}

.modifydate {
}

a.readon {
}

a.readon:hover {
}

.contentheading {
font-size: 18px; 
color: #FFCC00; 
font-weight: bold;
padding-bottom: 15px;
}

.contentdescription {
}

.sectiontableheader {
}

.categorytitle {
font-size: 14px;
color: #FF0000;
font-weight: bold;
}

.componentheading {
font-size: 18px; 
color: #FFCC00; 
font-weight: bold; 
padding: 10px 0 20px 0;
}

a.category {
text-decoration:  underline; 
}

a.category:hover {
text-decoration:  underline; 
}

table.moduletable {
width: 100%;
}

#mainmenu table.moduletable {
background: #302C2D;
}

table.moduletable th  {
font-size: 14px; 
color: #FF0000; 
font-weight: bold;
text-align: center;
}

table.moduletable td  {
}

.poll {
}

.searchintro {
}

table.contact {
}

table.contact td.icons {
}

table.contact td.details {
}

.newsfeedheading {
}

.fase4rdf {
}

a.fase4rdf:link {
}

a.fase4rdf {
text-decoration: underline; 
}

a.fase4rdf:hover {
text-decoration: underline; 
}

.newsfeeddate {
}